Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 22 Aug 2002 20:53:13 +0000

la pycyn cusku di'e

><<
> > lo du'u la djil sipna kei naku se djuno la djak
> > =/= That Jill is asleep is not known by Jack.
> > The Lojban is true and the English false.
> >>
>I agree they are not equal, because the English us a translation of {lo 
>du'u
>la djil sipna kei na se djuno la djak}, inversion and denial of {la djak
>djuno lo du'u la djil sipna}.

That's arguable, because negation in English does not
normally have such scope: "Some things are not known by Jack"
is not an inversion and denial of "Jack knows some things".
My suspicion is that "that Jill is asleep" is a singular
term in English, not an existentially quantified one.

><<
>{tu'o} is the {zi'o} of MEX. It anihilates an operand place, so
>I use it to anihilate a quantifier place.
> >>
>
>Oh, is that how it works -- the notes don't sound like that. But then 
>there
>is no quantifier place, quantifiers are optional and so we can just leave
>them off.

Can we really? Can we use {lo broda} and NOT mean {su'o lo broda}?

><<
>So {lo'i nu broda} sometimes is the set of type {nu broda}s and
>in other contexts it is the set of token {nu broda}s? Or is
>it always a set that includes both type and token {nu broda}s?
>(My position is that it is always a set of token {nu broda}s
>only, independently of context.)
> >>
>An interesting position, but how would you support it from the text? Or in
>practice?

I'm not sure about supporting it from the text, there may be
support for any position in it, but I'm not an interpreter
of the true doctrine, I create my own. :)

As for practice, you know how I do it: I use {lo'e} for the types
and {lo/le} for the tokens. ({le'e} is also a type, obviously, but
I'm not sure yet how it would/could/should work in my scheme.)

>I think that lo'i nu broda is a set of abstracts always and that we can use
>reference to these abstracts to refer to occassions tht full under them.

But why not do the same for dogs and chocolates then? Why are
they priviledged (or underpriviledged rather) with respect to
events? Isn't one of the claims of Lojban that they are treated
the same?

>(how do you build types out of tokens unless
>you somehow have a criterion for their being "the same." i.e. have a type 
>in
>utero at least.)

The type (the intension) is in the meaning of the word, of
course. The question is how you access it. Not with lo/le,
I say. lo/le give you the extension, what you quantify over,
the members of the class one by one.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com